{
  "id": 3384302,
  "name": "Ralph H. Jackson, Appellee, v. Meyer Katzman et al., Appellants",
  "name_abbreviation": "Jackson v. Katzman",
  "decision_date": "1942-01-19",
  "docket_number": "Gen. No. 41,739",
  "first_page": "146",
  "last_page": "146",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 146"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 284,
    "ocr_confidence": 0.548,
    "sha256": "eab42cddeedf2eba7c8093e8fc1239a00225eb4f2982324a40cc0e57d549a3de",
    "simhash": "1:80e05c253b456cd8",
    "word_count": 44
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ralph H. Jackson, Appellee, v. Meyer Katzman et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Sabath, Perlman, Goodman & Rein, for appellants; Harold A. Fein, for appellee; Lydia B. Levinson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ralph H. Jackson, Appellee, v. Meyer Katzman et al., Appellants.\nGen. No. 41,739.\nopinion filed January 19, 1942.\nSabath, Perlman, Goodman & Rein, for appellants; Harold A. Fein, for appellee; Lydia B. Levinson, of counsel."
  },
  "file_name": "0146-02",
  "first_page_order": 166,
  "last_page_order": 166
}
